<?xml version="1.0" encoding="UTF-8"?>
<Start>
  <RoadSigns>
    <sign>
      <type>Stop</type>
      <lat>42.251896533</lat>
      <lon>-85.641268281</lon>
      <heading>SW</heading>
      <priority>1</priority>
    </sign>
      <sign>
      <type>Stop</type>
      <lat>42.255135466</lat>
      <lon>-85.643885845</lon>
      <heading>NE</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.255747578</lat>
      <lon>-85.640382391</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Pedestrian Crossing</type>
      <lat>42.256497823</lat>
      <lon>-85.63861718</lon>
      <heading>N</heading>
      <priority>3</priority>
    </sign>
    <sign>
      <type>Pedestrian Crossing</type>
      <lat>42.257150747</lat>
      <lon>-85.639382127</lon>
      <heading>W</heading>
      <priority>3</priority>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.256502631</lat>
      <lon>-85.641810318</lon>
      <heading>W</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Stop</type>
      <lat>42.257127296</lat>
      <lon>-85.644827397</lon>
      <heading>SW</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.256746417</lat>
      <lon>-85.644843331</lon>
      <heading>S</heading>
      <priority>1</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.255618588</lat>
      <lon>-85.644230007</lon>
      <heading>SE</heading>
      <priority>1</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.256073519</lat>
      <lon>-85.638466392</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
   <sign>
      <type>Speed Limit</type>
      <lat>42.253796383</lat>
      <lon>-85.637206376</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.252462444</lat>
      <lon>-85.640481343</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>42.251909675</lat>
      <lon>-85.641214037</lon>
      <heading>NE</heading>
      <priority>2</priority>
      <speedlimit>15</speedlimit>
    </sign>

  </RoadSigns>
</Start>

